[wxPython] wxPython 2.1.11 1installation problem

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[wxPython] wxPython 2.1.11 1installation problem

Bayu Widyasanyata
dear guys,

We have a problem at installation wxPython 2.1.11
below is our specs:
- RH 6.0
- GCC 2.95.1
- Python 1.5.2
- glib-1.2.6
- gtk-1.2.6

and have downloaded:
- wxGTK-2.1.11-0.i386.rpm
- wxGTK-devel-2.1.11-0.i386.rpm
- wxPython-2.1.11-1.i386.rpm

we've installed all "wxGTK-*.rpm" smoothly, but depedency problem
occured when I want to install
wxPython - he said that we don't have python >= 1.5.1.
but, I ignored these problems.

after installationn finished, I tried to run:
% python /usr/lib/python1.5/site-packages/wxPython/demo/demo.py

but we've got an error message like this:
------------------------------------------
Traceback (innermost last):
  File "/usr/lib/python1.5/site-packages/wxPython/demo/demo.py", line 3,
in ?
    import Main
  File "/usr/lib/python1.5/site-packages/wxPython/demo/Main.py", line
15, in ?
    from   wxPython.wx import *
ImportError: No module named wxPython.wx
------------------------------------------

so, what's the problems?
need your help...

TIA,


best regards,


[bayu widyasanyata]
  [hidden email]
  http://www.rad.net.id

_______________________________________________
wxPython-users maillist  -  [hidden email]
http://starship.python.net/mailman/listinfo/wxpython-users